cjptca
Last Updated: February 25, 2016
·
2.307K
· mjohnsonaz74

Using Grails 2.1 and getting "Synchronization Failed" messages in IntelliJ?

Try this fix: http://youtrack.jetbrains.com/issue/IDEA-86261

Fix will be available in the next EAP, but if you want to work with Grails 2.1.0 immediatelly you have to replace %IDEAHOME%/plugins/Grails/lib/grailsrt.jar with attached jar